/*
Theme Name: Florya Child
Theme URL: https://1.envato.market/Ao94VD
Description: Child theme of Florya
Author: webRedox WordPress Team
Author URI: http://webredox.net/
Template: florya
Version: 1.0
Text Domain: florya-child
*/ 
/*******Add Your Css Below This Line*********/


.wp-caption {
	margin-bottom: 1.75em;
	max-width: 100%;
}
.wp-caption-text {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.24s ease-in-out;
	-moz-transition: opacity 0.24s ease-in-out;
	transition: opacity 0.24s ease-in-out;
}
.sticky { 
    color: #000;
}
.gallery-caption {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.24s ease-in-out;
	-moz-transition: opacity 0.24s ease-in-out;
	transition: opacity 0.24s ease-in-out;
}
.bypostauthor {
	color:#000;
}
.alignleft {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
.alignright {
    display: block;
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
}
.aligncenter {
    margin-left: auto;
    margin-right: auto;
    display: block;
    clear: both;
    margin-bottom: 20px;
}
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	/* many screen reader and browser combinations announce broken words as they would appear visually */
	word-wrap: normal !important;
}
.screen-reader-text:focus {
    color:#000;	
}
.wp-block-image.alignfull img, 
.wp-block-image.alignwide img {
    width: 100%;
}
rs-module-wrap{	
	max-width:100%;	
	left:0px!important;
}

.elementor-421 .elementor-element.elementor-element-8d10983 > .elementor-widget-container {
    margin: -98px 29px 8px 0px;
    padding: 16px 16px 12px 16px;
}

.elementor-421 .elementor-element.elementor-element-560b0d6 > .elementor-widget-container {
    margin: -142px 595px 0px 0px;
}


@media only screen and (max-width: 767px) {
  nav.navbar.navbar-expand-lg.nav-scroll div .logo-wrapper.navbar-brand.valign{
   padding-top:0;
  }
}
  @media only screen and (max-width: 767px) {
  .nav-scroll .logo-wrapper{
     padding: 10px 15px 9px 15px;
  }   
  }